Activity log for bug #1038138

Date Who What changed Old value New value Message
2012-08-17 15:07:12 Andrea Cimitan bug added bug
2012-08-18 10:26:05 Adolfo Jayme bug added subscriber Adolfo Jayme Barrientos
2012-08-20 02:27:25 Daniel van Vugt unity: status New Confirmed
2012-08-20 02:27:34 Daniel van Vugt unity: importance Undecided Wishlist
2012-08-20 02:27:38 Daniel van Vugt unity: milestone 6.4
2012-08-20 13:47:46 Andrea Cimitan unity: importance Wishlist Medium
2012-08-21 12:34:28 Launchpad Janitor branch linked lp:~unity-team/unity/unity.fix-1038138
2012-08-23 11:06:22 Unity Merger unity: status Confirmed Fix Committed
2012-08-30 18:15:00 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_ffe1
2012-09-02 09:19:29 Daniel van Vugt unity: status Fix Committed Fix Released
2012-09-03 08:44:17 Daniel van Vugt unity: assignee Andrea Cimitan (cimi)
2014-07-25 12:34:41 Marco Trevisan (TreviƱo) unity (Ubuntu): status New Fix Released